.station_disclaimer {
    align-self: center;
    text-align: center;
    width: 40%;
    font-family: LuckiestGuy;
    font-size: 14px;
    color: #d1d1d1;
    word-break: normal;
    box-shadow: 0px 0px 35px #222020CF, inset 0px 0px 5px #28282840;
}

#empty {
    height: 60px;
}

#station-container {
    display: flex;
    flex-flow: column;
    align-self: center;

    width: 40%;
    height: 100%;

    background-image: url("../../../system/assets/images/ui/radio-body.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;

    margin-bottom: 10px;
}

/* iPads */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    #station-container {
        display: flex;
        flex-flow: column;
        align-self: center;

        width: 60%;
        height: 70%;

        background-image: url("../../../system/assets/images/ui/radio-body.png");
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;

        margin-bottom: 10px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    #station-container {
        display: flex;
        flex-flow: column;
        align-self: center;

        width: 40%;
        height: 100%;

        background-image: url("../../../system/assets/images/ui/radio-body.png");
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;

        margin-bottom: 10px;
    }
}

.radio-interface {
    display: flex;
    flex-flow: column;
    justify-content: center;
    margin-top: 5%;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .radio-interface {
        display: flex;
        flex-flow: column;
        justify-content: center;
        margin-top: 0;
    }
}

#volume {
    width: 50%;
    align-self: center;
    margin-top: -6%;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    #volume {
        width: 50%;
        align-self: center;
        margin-top: -8%;
    }
}

.ui-image {
    height: 250px;
    width: 250px;

    align-self: center;
    margin-top: 10px;
}

.station-image {
    height: 100px;
    width: 100px;

    align-self: center;
    margin-top: 45%;

    border-radius: 100%;
}

.station_title {
    font-size: 2em;
    font-family: LuckiestGuy;
    color: #ffffff;
    text-shadow: #f0f0f0 1px 0 10px;

    margin-top: 20px;

    text-align: center;
}